<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
  </startup>
  <appSettings>
	  <add key="npgconn" value="Server=172.20.254.182;Port=5432;Database=lnbpm_uat;User ID=LAPSDBADMIN;password=Lapsdb!2021@;" />
    <add key="MailHostForLDL" value="smtppro.zoho.in"/>
    <add key="PortforMailIncoming" value="995"/>
    <add key="PortforMailOutgoing" value="587"/>
    <add key="FromHeaderCUPPOD" value="CUP POD Email Downloading"/>
    <add key="FromHeaderTandF" value="TandF Email Downloading"/>
	  <add key="FromHeaderLN" value="LN-BPM FTP File Downloading"/>
    <add key="TF_ProjDefId" value="204"/>
    <add key="TFBP_ProjDefId" value="209"/>
	  <!--<add key="npgconn" value="Server=172.18.254.182;Port=5432;Database=lnbpm_uat;User ID=LAPSDBADMIN;password=Lapsdb!2021@;" />-->
	  <add key="CUP_ProjDefId" value="206"/>
    <add key="CUPPOD_Argument" value="CUP_POD"/>
	  <add key="minTimer" value="30"/>
    <add key="LN-BPM" value="LN_BPM"/>
    <add key="LN-BPM-AI" value="LN_BPM_AI"/>
    <add key="VLEX" value="VLEX"/>
    <add key="Pending_Jobs" value="Pending_Jobs"/>
    <add key="Folders" value="_Folders"/>
    <add key="Job" value="_Jobs"/>
    <add key="FTPBatchFiles" value="FTPBatchFiles"/>
    <add key="Production_instructions" value="_production_instructions"/>
    <add key="webProxy" value="172.20.5.35"/>
    <add key="PortforProxy" value="3128"/>
    <!--<add key="connectStr" value="Server=172.29.254.182;Database=ECS;User Id=Pondydb;Password=#Pondy#1234" />-->
    <add key="connectStr" value="Server=172.18.254.80;Database=ECS_MUMBAI;User Id=Pondydb;Password=#Pondy#1234"/>
    <add key="VipMail" value="kiruthiga.palanivel@luminad.com"/>
    <add key="Environment" value="lnbpmdev"/>
	  <add key="Environmentval" value="DEV"/>

	  <!--<add key="npgconn" value="Server=ldnx-postgress.luminad.com;Port=5432;Database=vlex_live;User ID=postgres;password=ssg@1234;" />-->
	  <add key="rootpath" value="http://localhost:44379"/>
	  <add key="chechoutqueue_path" value="rabbitmq://172.20.254.135/admin"/>
	  <add key="chechoutqueue" value="in_bpm_stg"/>
	  <add key="envirnmentname" value="lnbpmdev"/>
	  <add key="filepath" value="E:\Vlex_Live_source\VLEX FTP Details\VLEX FTP Details\sanaullah_noorullah_old.ppk"/>
	  <add key="mergingtool" value="C:\Users\kiruthiga.p\Downloads\ImageToPdfHiRes\ImageToPdfHiRes\bin\Debug\ImageToPdfHiRes.exe"/>
	  <add key="localExtractRoot" value="\\pdynxfs\OEB_xml\SPIE_PDY\01_Download\vlex\Localfolderdownload"/>
	  <add key="from_mail" value="laps.projects@luminad.com"/>
	  <!-- <add key="from_mail_host" value="mapi.luminad.com" /> -->
	  <!-- <add key="from_mail_password" value="Protect@2022" /> -->
	  <add key="from_mail_host" value="smtppro.zoho.in"/>
	  <add key="from_mail_password" value="lap@cdgLD687"/>
	  <add key="from_mail_port" value="587"/>
	  <!--<add key="EmailToAddresses" value="kiruthiga.palanivel@luminad.com;kamalakkannan.u@luminad.com;sanaullah.noorullah@luminad.com"/>-->






	  <!--<add key="Environment" value="lapsbooksqa" />
    -->
    <!--<add key="npgconn" value="Server=172.16.1.99;Port=5432;Database=laps_books_qa;User ID=postgres;password=ssg@1234;" />-->
    <!--
    <add key="npgconn" value="Server=172.18.254.182;Port=5432;Database=laps_books_qa;User ID=LAPSDBADMIN;password=Lapsdb!2021@;" />--><!--
    <add key="Environment" value="lapsbooksqa" />
    --><!--<add key="npgconn" value="Server=172.16.1.99;Port=5432;Database=laps_books_qa;User ID=postgres;password=ssg@1234;" />--><!--
    <add key="npgconn" value="Server=172.18.254.182;Port=5432;Database=laps_books_qa;User ID=LAPSDBADMIN;password=Lapsdb!2021@;" />-->
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
  </appSettings>
  <runtime>
    <enforceFIPSPolicy enabled="false"/>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="BouncyCastle.Crypto" publicKeyToken="0e99375e54769942" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.8.10.0" newVersion="1.8.10.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="RabbitMQ.Client" publicKeyToken="89e7d7c5feba84ce" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-3.6.9.0" newVersion="3.6.9.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="GreenPipes" publicKeyToken="b800c4cfcdeea87b" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.1.4.118" newVersion="2.1.4.118"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="MassTransit" publicKeyToken="b8e0e9f2f1e657fa" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-5.5.6.0" newVersion="5.5.6.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="NewId" publicKeyToken="b8e0e9f2f1e657fa" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-3.0.2.0" newVersion="3.0.2.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.0.6.0" newVersion="4.0.6.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Numerics.Vectors" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.1.4.0" newVersion="4.1.4.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <system.net>
    <defaultProxy useDefaultCredentials="true">
    </defaultProxy>
    <settings>
      <httpWebRequest useUnsafeHeaderParsing="true"/>
      <servicePointManager expect100Continue="false"/>
    </settings>
  </system.net>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>

</configuration>
